{% extends "base.j2.html" %}
{% load static %}
{% block pagename %}Dashboard{% endblock %}
{% block stylesheets %}<link rel="stylesheet" href="{% static "css/vm.css" %}"/>
<link rel="stylesheet" href="{% static "css/toolbox.css"%}"/>{% endblock %}
{% block menu %}{% include "./menu.j2.html" %}{% endblock %}
{% block content %}
Modifier une machine virtuelle
{% csrf_token %}
<div id="vm-form"></div>
{% endblock %}
{% block scripts %}
{{ vars_js|safe }}
<script defer type="module" src="{% static "js/vm-form.js" %}"></script>
{% endblock %}
    